+ Responder ao Tópico



  1. #1

    Padrão Instalação Oracle 9.2.0.4 em RH Es 4

    Oi povo !! Olha eu de novo enchendo o saco com banco (Oracle).


    Vou ter q instalar um Oracle 9.2.0.4 amanhã em um cliente em um RH ES 4 ... Eu to acostumado a instalar em Fedora 2 seguindo receita de bolo... já tenho as midias do 9.2.0.4 com um patch de correção (não lembro qual de cabeça agora).

    Eu uso o material desse site:
    http://www.oracle-base.com/articles/...rnelParameters

    Vcs acham q teria algum problema instalar no RH 4 seguindo esse link ??

  2. #2

    Padrão Instalação Oracle 9.2.0.4 em RH Es 4

    Uns profissionais vieram instalar aqui no RHES e tiveram alguns probleminhas com relação a alguns pacotes e outras configurações simples, nada que você não consiga achar no Google...



  3. #3
    Visitante

    Padrão Instalação Oracle 9.2.0.4 em RH Es 4

    OK!! Vou meter as caras aqui agora então !!! :toim: :toim: :toim:

    Obrigado pela atenção

  4. #4

    Padrão Instalação Oracle 9.2.0.4 em RH Es 4

    galera, é o seguinte... tem q instalar uns pacotes pre-requisitos antes de isntalar o oracle... eu tenho quais são esses pacotes. Mas o problema que não encontro alguns nos cds de instalação!!!! Muitos pacotes devel estão faltando!!!

    Alguem já fez essa instalação ?? Eis os links que estou me baseando:
    http://www.puschitz.com/InstallingOracle9i.shtml
    http://oracleheva1.oracle.com/docs/h...c.htm#BABIJIFJ
    http://dizwell.com/albums/linora9/album/prelim1.html


    os pacotes de acordo com a propria documentação da oracle são:

    compat-db-4.1.25-9
    compat-gcc-32-3.2.3-47.3
    compat-gcc-32-c++-3.2.3-47.3
    compat-oracle-rhel4-1.0-3
    compat-libcwait-2.0-1
    compat-libgcc-296-2.96-132.7.2
    compat-libstdc++-296-2.96-132.7.2
    compat-libstdc++-33-3.2.3-47.3
    gcc-3.4.3-9.EL4
    gcc-c++-3.4.3-9.EL4
    gnome-libs-1.4.1.2.90-44
    gnome-libs-devel-1.4.1.2.90-44
    libaio-devel-0.3.102-1
    libaio-0.3.102-1
    make-3.80-5
    openmotif21-2.1.30-11
    xorg-x11-deprecated-libs-devel-6.8.1-23.EL
    xorg-x11-deprecated-libs-6.8.1-23.EL



  5. #5

    Padrão Instalação Oracle 9.2.0.4 em RH Es 4

    Finalmente terminei !!!!


    Consegui instalar, achei todos os pacotes que precisava nesse endereço:
    http://ftp.udl.es/pub/centos/4/apt/i386/RPMS.os/

    E no metalink da oracle baixei os patchs indicado nesse how to:
    http://www.puschitz.com/InstallingOracle9i.shtml

    Aqui está o resultado:

    http://www.zenisys.com.br/imagens/gk...-05_143337.jpg

    Abraços !!